Bug 5233 - Ошибка в файле меню, ошибки в переводе интерфейса
: Ошибка в файле меню, ошибки в переводе интерфейса
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gliv)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-09-22 11:37 by
Modified: 2005-10-31 02:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-09-22 11:37:21
1. Этот файл меню не работает.
$ cat /usr/lib/menu/gliv
?package(gliv-viewer): command="/usr/bin/gliv"  section="Multimedia/Graphics"  
title="GLiv"    icon="gliv.png"         needs="X11"          longtitle="GL Image
Viewer"

Разумеется, надо заменить
?package(gliv-viewer)
на
?package(gliv)

2. Перевод содержит орфографические ошибки. 
Например, режущий глаз пункт меню "коММанды"
------- Comment #1 From 2004-09-23 00:16:32 -------
глюки с меню будут исправлены ASAP. Насчет перевода - в списке рассылки обитает
сам переводчик (maxamazin at netman.ru), может есть смысл попросить его?
------- Comment #2 From 2004-09-23 00:32:02 -------
(In reply to comment #1)
> Насчет перевода - в списке рассылки обитает
> сам переводчик (maxamazin at netman.ru), может есть смысл попросить его?

Разумеется, надо вежливо предложить переводчику пользоваться спеллчекером :).


------- Comment #3 From 2005-02-07 11:47:22 -------
Пожалуйста, проверьте это в текущей сборке - переводчик клянется, что все
исправил :)
------- Comment #4 From 2005-10-31 02:44:50 -------
Fixed.
------- Comment #5 From 2005-10-31 02:45:35 -------
раз больше никто не жаловался, закрываю.